/** page_editor_view_new/website_data/192934/508654/24315384/51/165429218/1ee15223a66d451ba6b834edc98b2f2a/page_editor.css **/
#ioauadj6gt{max-width:100%;flex:1 1 100%;min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;padding-left:15px;padding-right:15px;padding-top:5px;padding-bottom:5px;}#ioo94thhxe{position:relative;padding-right:0px;padding-left:0px;}#iovzsoeleq{position:relative;}#ioufbkpajvi{position:relative;padding:10px;}#iskgg{overflow:unset;--object-fit:cover;--img-position-x:1%;--img-position-y:53%;isFixedScroll:scroll;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);z-index:auto;}#iomoyksbah{position:relative;background-repeat:no-repeat;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0));background-size:cover;background-attachment:scroll;background-position-x:0%;background-position-y:55%;z-index:auto;}#iskgg .lead-bg-child{width:100%;height:auto;min-height:100%;}#iw2uj{position:relative;}#if6s1{width:100%;display:block;}@media (max-width: 1024px){#ioauadj6gt{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 1024px){#ioufbkpajvi{padding:0;margin:0;}}@media (max-width: 767px){#ioauadj6gt{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 15px 5px 15px;margin-bottom:10px;}} /* 自定义样式start */#ioo94thhxe {
              padding-top:100px;
              padding-bottom:100px;
            }
            @media (max-width: 992px) {
              #ioo94thhxe {
                padding-top:42px;
                padding-bottom:61px;
              }
            }

            @media (max-width: 768px) {
              #ioo94thhxe {
                padding-top:15px;
                padding-bottom:15px;
              }
            }
          /* 自定义样式end */